## ruby-silent-stream 1.0.6

=== debian/changelog ===
ruby-silent-stream (1.0.6-2) unstable; urgency=medium

  * Source only upload for migration to testing

 -- Ravi Dwivedi <ravi@anche.no>  Wed, 12 Apr 2023 23:08:03 +0530

ruby-silent-stream (1.0.6-1) unstable; urgency=medium

  * Initial release (Closes: #1033377)

 -- Ravi Dwivedi <ravi@anche.no>  Sat, 25 Mar 2023 18:54:19 +0530
