=== debian/control ===
Source: ruby-silent-stream
Section: ruby
Priority: optional
Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Ravi Dwivedi <ravi@anche.no>
Build-Depends: debhelper-compat (= 13),
               gem2deb (>= 1)
Standards-Version: 4.6.2
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-silent-stream.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-silent-stream
Homepage: https://github.com/pboling/silent_stream
Testsuite: autopkgtest-pkg-ruby
Rules-Requires-Root: no

Package: ruby-silent-stream
Architecture: all
Depends: ${misc:Depends},
         ${ruby:Depends},
         ${shlibs:Depends}
Description: ActiveSupport's Stream Silencing - Without ActiveSupport
 ActiveSupport Kernel Reporting Detritus
 with a few enhancements.
 Extraction of some parts of ActiveSupport's
 Kernel Reporting Core Extensions
 around silencing IO streams.
