## ruby-silent-stream 1.0.12

=== debian/changelog ===
ruby-silent-stream (1.0.12-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Update Standards-Version to 4.7.2, no changes needed.
  * Remove remove-git-in-gemspec.patch, Git is no longer used.
  * Add build dependency on ruby-version-gem.

 -- Simon Quigley <tsimonq2@debian.org>  Wed, 22 Oct 2025 11:33:06 -0500
