=== debian/control ===
--- 
+++ 
@@ -4,8 +4,9 @@
 Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
 Uploaders: Ravi Dwivedi <ravi@anche.no>
 Build-Depends: debhelper-compat (= 13),
-               gem2deb (>= 1)
-Standards-Version: 4.6.2
+               gem2deb (>= 1),
+               ruby-version-gem (>= 1.1.8)
+Standards-Version: 4.7.2
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-silent-stream.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-silent-stream
 Homepage: https://github.com/pboling/silent_stream
